Package org.eclipse.microprofile.fault.tolerance.tck.metrics.util

# Interface MetricDefinition.TagValue

All Known Implementing Classes:
  `MetricDefinition.BulkheadResult`, `MetricDefinition.CircuitBreakerResult`, `MetricDefinition.CircuitBreakerState`, `MetricDefinition.InvocationFallback`, `MetricDefinition.InvocationResult`, `MetricDefinition.RetryResult`, `MetricDefinition.RetryRetried`, `MetricDefinition.TimeoutTimedOut`

Enclosing class:
  MetricDefinition

public static interface MetricDefinition.TagValue

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.microprofile.metrics.Tag`
`getTag()`

## Method Details

### getTag

org.eclipse.microprofile.metrics.Tag getTag()